reopen 742347
close 761436
thanks

Oops, closed the wrong bug. It should have been #761436, not #742347.
However, by adding the dependency in node-jsdom, #742347 can be closed.

_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to